@charset "Shift_JIS";

/* スタイルシート */



/*  proto用　後で削除する*/
.btn {
	//float: right;
	width: 110px;
	padding: 2px 5px 2px 5px;
	background-color: #003399;
	background: -moz-linear-gradient(top,#003399 0%,#003399);
	background: -webkit-gradient(linear, left top, left bottom, from(#003399), to(#003399));
	border: 1px solid #fff;
	color:#FFF;
	cursor:pointer;
	text-align: center;
	font-size: 9pt;
	font-weight: bold;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 0 auto;
}
.btn:hover {
	background-color: #6685c2;
	background: -moz-linear-gradient(top,#6685c2 0%,#6685c2);
	background: -webkit-gradient(linear, left top, left bottom, from(#6685c2), to(#6685c2));
	border: 1px solid #003300;
/*
	color:#2A4C79;
*/
}
.btn a {
	color: #fff;
	text-decoration: none;
}
.btn a:hover {
	color: #fff;
	text-decoration: none;
}

/*--- END ---*/